

---------------------------------------------------------------------------------
Archive started : 01.12.2021, 13:37:00
Archive stopped : 01.12.2021, 13:44:07


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 13:44:12
Archive stopped : 01.12.2021, 13:47:07


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 13:47:12
Archive stopped : 01.12.2021, 13:58:21


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 13:58:26
Archive stopped : 01.12.2021, 14:04:06


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 14:04:11
Archive stopped : 01.12.2021, 15:14:22


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 15:14:27
Archive stopped : 01.12.2021, 15:15:15


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 01.12.2021, 15:17:12
Archive stopped : 06.12.2021, 16:16:57


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 09.12.2021, 08:36:27
Archive stopped : 09.12.2021, 10:10:13


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 10.12.2021, 11:15:44
Archive stopped : 16.12.2021, 14:57:38


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 21.01.2022, 10:31:34
Archive stopped : 24.01.2022, 11:11:42


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 24.01.2022, 11:12:48
Archive stopped : 07.02.2022, 15:05:53


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 14.02.2022, 10:56:39
Archive stopped : 14.02.2022, 10:57:01


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 14.02.2022, 11:14:12
Archive stopped : 15.02.2022, 16:14:17


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 15.02.2022, 16:21:05
Archive stopped : 15.02.2022, 17:05:43


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 15.02.2022, 17:06:24
Archive stopped : 16.02.2022, 10:03:52


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 16.02.2022, 10:05:03
Archive stopped : 18.02.2022, 00:27:41


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.04.2022, 17:00:24
Archive stopped : 29.04.2022, 10:32:19


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 29.04.2022, 10:32:47
Archive stopped : 29.04.2022, 10:34:30


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 06.07.2022, 09:50:31
Archive stopped : 14.07.2022, 17:08:18


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 15:30:36
Archive stopped : 25.07.2022, 15:31:28


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 15:32:37
Archive stopped : 25.07.2022, 15:33:58


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 15:35:53
Archive stopped : 25.07.2022, 15:36:42


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 15:38:11
Archive stopped : 25.07.2022, 15:50:06


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 15:50:41
Archive stopped : 25.07.2022, 16:08:59


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0



---------------------------------------------------------------------------------
Archive started : 25.07.2022, 16:12:18
Archive stopped : 09.08.2022, 14:43:34


Time spent processing write requests:
:No values in statistic

Time spent processing write requests after lock was acquired:
:No values in statistic

Time spent processing write in ArchivSet::sequentialWrite:
:No values in statistic

Time spent writing heap:
:No values in statistic

Time spent writing correction values:
:No values in statistic

Time between incoming write requests:
:No values in statistic

Time of wait of write request in queue:
:No values in statistic

Time which spent write, when waiting for mapping:
:No values in statistic

Time spent write when creating IndexAccess object:
:No values in statistic

Time spent when retrieving write request from queue:
:No values in statistic

Time spent adding write request to queue:
:No values in statistic

Time spent processing read requests:
:No values in statistic

Time between incoming read requests:
:No values in statistic

Time of wait of read request in queue:
:No values in statistic

Time spent in read while searching for time (one DPE, one set):
:No values in statistic

Time spent while reading one DPE in one set:
:No values in statistic

Time spent read while waiting to map stripe:
:No values in statistic

Time spent read while reading from one stripe:
:No values in statistic

Time spent processing read request message (come - sent answer):
:No values in statistic

Time spent while waiting for write lock:
:No values in statistic

Time spent while looping and looking for right write request:
:No values in statistic

Time spent while waiting for read lock:
:No values in statistic

Time when no writes were allowed:
:No values in statistic

Time writing redo transactions:
:No values in statistic

Time writing request transactions (cached):
:No values in statistic

Time waiting for lock when doing commit:
:No values in statistic

Time commiting request transactions (cached):
:No values in statistic

Time of physical write of request transactions:
:No values in statistic

Time of physical write of request commits:
:No values in statistic

Time of consolidation of request log:
:No values in statistic

Time in simulation InputThread (one iteration):
:No values in statistic

Time of processing +/- read requests:
:No values in statistic


Count of read results (for one request):
No values in statistic

Count of read elements (in one request):
No values in statistic

Count of read sets (in one request):
No values in statistic

Count of correction values (in one correction batch):
No values in statistic

Size of heap value:
No values in statistic

Count of discarded transactions:
No values in statistic

Count of messages received from DM:
No values in statistic

Count of messages sent to DM:
No values in statistic

Count of messages prepared to send (added to send queue):
No values in statistic

Count of messages being sent without waiting in queue:
No values in statistic

Count of read request messages received:
No values in statistic

Count of read request answers sent :
No values in statistic

Discarded items (not used for computation):0

